.list{
  width: calc(100vw - 400px);

  padding: 40px;
  &_header{
    font-weight: bold;
    font-size: 24px;
  }
  &_container{
    margin-top: 20px;
  }
  .input_container{
    min-width: 200px;
  }
  .search_container{
    display: inline-flex;
    min-width: 700px;
    justify-content: space-between;
    button{
      width: 27px;
      height: 27px;
      margin-top: 30px;
    }
  }
}

.search_btn{
  background: wheat;
  border: 1px solid black;
  border-radius: 3px;
  padding: 5px;
  margin-left: 10px;
  margin-top: 24px;
  width: 20px;
  height: 20px;
}
.search_btn:hover{
  cursor: pointer;
}
.config__load-button{
  background: wheat;
  padding: 5px;
  border: 1px solid black;
  border-radius: 5px;
  width: 80px;
  margin-top: 10px;
  &:hover{
    cursor: pointer;
  }
}
